.listing_ad_env{
	margin:0px 0px 15px 0px;
}
.listing_ad_env ul{
	list-style:none;
}
.listing_ad_env > ul li{
	display:block;
	margin:0px 0px 15px 0px;
}
.listing_ad_env li .listing_ad_wrapper{
	overflow:hidden;
	position:relative;
	padding:15px 10px 10px 10px;
	margin:0px;
	border-top: 1px solid #ADD3F9;
	margin:0px 0px 15px 0px;
}
.listing_ad_env ul li.promo_rotation .listing_ad_wrapper{
	border-bottom: 1px solid #ADD3F9;
	background:#E1F5FF;
}
.listing_ad_env ul li.promo_premium .listing_ad_wrapper{
	border-bottom: 1px solid #ADD3F9;
	background:#D0E9FF;
}
.listing_ad_env li .listing_ad_link{
	display:block;
	width:1070px;
	float:left;
}
@media (max-width:1199px){
.listing_ad_env li .listing_ad_link{
	width:870px;
}
}
@media (max-width: 991px){
.listing_ad_env li .listing_ad_link{
	width:650px;
}
}
@media (max-width:767px) {
.listing_ad_env li .listing_ad_link{
	float:none;
	width:auto;
}
}
.listing_ad_env li .listing_ad_icons{
	float:right;
	width:40px;
	height:100%;
	margin:0px 0px 0px 8px;
	overflow:hidden;
}

.listing_ad_env li .listing_ad_icons i{
	font-size:32px;
	line-height:40px;
	text-align:center;
	width:40px;
	display:inline-block;
	vertical-align:middle;
}

.listing_ad_env li .listing_ad_more{
	display:block;
	text-align:left;
	position:relative;
	line-height:40px;
}
.listing_ad_env li .listing_ad_more .show_more{
	display: block;
	height: 40px;
	line-height: 40px;
	float:left;
}
.listing_ad_env li .listing_ad_more .show_more:hover{
	text-decoration:none;
}
.listing_ad_env li .listing_ad_more .show_more i{
	font-size:32px;
	line-height:40px;
	text-align:center;
	width:40px;
	display:inline-block;
	vertical-align:middle;
}
.listing_ad_env li .listing_ad_new_tab{
	display:block;
	height:40px;
	position:absolute;
	right:0px;
	bottom:0px;
	line-height:40px;
}
.listing_ad_env li .listing_ad_new_tab{
	text-decoration:none;
}
.listing_ad_env li .listing_ad_new_tab i{
	font-size:32px;
	line-height:40px;
	text-align:center;
	width:40px;
	display:inline-block;
	vertical-align:middle;
}
@media (max-width:480px) {
.listing_ad_env li .listing_ad_new_tab span{
	display:none;
}
}
.listing_ad_env li .listing_ad_link{
	display:flex;
	justify-content:left;
	position:relative;
	padding:6px 0px 6px 0px;
}
.listing_ad_env li .listing_ad_link:hover{
	text-decoration:none;
}
.listing_ad_env li .listing_ad_link .thumbnail{
	margin:0px 10px 0px 0px;
	min-width:120px;
	width:120px;
	height:120px;
	object-fit:contain;
	padding:5px;

}
.listing_ad_env li .listing_ad_link .thumbnail .wrapper{
	width:108px;
	height:108px;
	text-decoration:none;
	display:flex;
	align-items: center;
	justify-content: center;
	background:#D0E9FF;
}
.listing_ad_env li .listing_ad_link .thumbnail .wrapper > span{
	display:block;
	text-align:center;
}

@media (max-width:480px) {
.listing_ad_env li .listing_ad_link{
	flex-direction:column;
}
.listing_ad_env li .listing_ad_link .thumbnail{
	margin:0px 0px 10px 0px;
	min-width:260px;
	width:260px;
	height:260px;
}
.listing_ad_env li .listing_ad_link .thumbnail .wrapper{
	width:248px;
	height:248px;

}
.listing_ad_env li .listing_ad_link .listing_ad_no_image{
	display:none;
}
}
@media (max-width:380px){
.listing_ad_env li .listing_ad_link .thumbnail{
	min-width:220px;
	width:220px;
	height:220px;
}
.listing_ad_env li .listing_ad_link .thumbnail .wrapper{
	width:208px;
	height:208px;

}
}

.listing_ad_env li .listing_ad_wrapper h2{
	position:relative;
	top:-3px;
	overflow:hidden;
	margin:0px;
	float:right;
	width:937px;
	line-height:24px;
	min-height:102px;
}
@media (max-width:1199px){
.listing_ad_env li .listing_ad_wrapper h2{
	width:737px;
}
}
@media (max-width: 991px){
.listing_ad_env li .listing_ad_wrapper h2{
	width:517px;
}
}
@media (max-width:767px){
.listing_ad_env li .listing_ad_wrapper h2{
	float:none;
	width:auto;
}
}
@media (max-width:480px){
.listing_ad_env li .listing_ad_wrapper h2{
	min-height:auto;
}
}
.listing_ad_env li .listing_ad_wrapper .text_ad_link{
	margin:0px 0px 15px 0px;
}
.listing_ad_env .listing_ad_wrapper .listing_ad_content{
	margin:0px 0px 15px 30px;
	float:right;
	line-height:1.5em;
}
@media (max-width:767px) {
.listing_ad_env .listing_ad_wrapper .listing_ad_content{
	margin:0px 0px 15px 0px;
	float:left;
}
}
.listing_ad_env li .listing_ad_wrapper .listing_ad_navigation_line{
	margin:0px 0px 15px 0px;
	float:left;
	max-width:900px;
	line-height:1.5em;
}
@media (max-width:1199px) {
.listing_ad_env li .listing_ad_wrapper .listing_ad_navigation_line{
	max-width:700px;
}
}
@media (max-width:991px) {
.listing_ad_env li .listing_ad_wrapper .listing_ad_navigation_line{
	max-width:500px;
}
}
@media (max-width:767px) {
.listing_ad_env li .listing_ad_wrapper .listing_ad_navigation_line{
	width:100%;
	max-width:100%;
}
}

.listing_ad_env .listing_ad_share_icon{
	display:flex;
	justify-content:left;
	align-items:center;
	flex-wrap:wrap;
	width:100%;
}
.listing_ad_env .listing_ad_share_icon .fa{
	font-size:32px;
	line-height:40px;
	width:40px;
	text-align:center;
	color:#444;
	margin:0px 10px 15px 0px;
}
.listing_ad_env .fa:hover{
	text-decoration:none;
}

@media (min-width:768px) {
.listing_ad_env .listing_ad_footer .captcha_button, 
.listing_ad_env .listing_ad_footer .message_button, 
.listing_ad_env .listing_ad_footer .email_send_button{
	width:250px;
}
}
/* search_line */
.listing_ad_env .search_line{
	margin:0px 0px 15px 0px;
}
.listing_ad_env .search_line .search_line_wrapper{
	padding:10px 0px;
	background:#D0E9FF;
	min-height:24px;
}
.listing_ad_env .search_line .search_line_wrapper .search_line_content{
	padding:0 10px;
	overflow:hidden;
	line-height:24px;
}

/* listing_navigation */
.listing_ad_env .listing_navigation{
	margin:0px 0px 15px 0px;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper {
	padding:2px 10px 2px 0px;
	background:#E1F5FF;
	min-height:24px;
}

.listing_ad_env .listing_navigation .listing_navigation_wrapper ul{
	list-style:none;
	text-align:center;
	margin:0px;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li{
	display:inline-block;
	padding:0px 3px;
	vertical-align:middle;
}

.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li a{
	line-height:40px;
	display:inline-block;
	padding:0px 5px;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li a.disabled{
	cursor:default;
	opacity:0.25;
	pointer-events:none;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li a i{
	font-size:32px;
	line-height:40px;
	text-align:center;
	width:30px;
	display:inline-block;
	vertical-align:bottom;
}

.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li span{
	line-height:40px;
	display:inline-block;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li > span{
	padding:0px 10px;
	cursor:default;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li.previous_page a,
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li.next_page a,
.listing_ad_env .listing_navigation .listing_navigation_wrapper ul li.first_page a{
	padding:0px;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper .N_selected_text{
	line-height:40px;
	float:right;
	padding:0px 0px 0px 10px;
	text-align:right;
	overflow:hidden;
	background:#E1F5FF;
}
.listing_ad_env .listing_navigation .listing_navigation_wrapper .N_selected_text:before{
	content:' | ';
}


.listing_ad_env .listing_popular_searches{
	margin:0px 0px 15px 0px;
}
.listing_ad_env .listing_popular_searches .heading_text{
	margin:0px 0px 15px 0px;
}
.listing_ad_env .listing_popular_searches .listing_popular_search_links{
	display:flex;
	justify-content:left;
	flex-wrap:wrap;
}
.listing_ad_env .listing_popular_searches .listing_popular_search_links a{
	display:block;
	margin:0px 20px 0px 0px;
	word-wrap:normal;
	white-space: nowrap;
	line-height:24px;
}